Subject: Ticket Assigned - need escalation c&c ur
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 01:55:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation c&c ur bimalkumar sagar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bimalkumar sagar Bot:  Hi Bimalkumar Sagar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9694081122 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557617630            12:51 PM, 07th Sep                     bimalkumar sagar                    Okay           12:51 PM, 07th Sep                   badri                   Hi, Bimalkumar Thank you for contacting us. My name is badri , I will be happy to assist you.           12:52 PM, 07th Sep                     bimalkumar sagar                    I have already talked to you regarding my order           12:53 PM, 07th Sep                     bimalkumar sagar                    Please try to understand it’s just a help since I’m flying abroad tomorrow           12:53 PM, 07th Sep                     bimalkumar sagar                    I need my order today if possible           12:54 PM, 07th Sep                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:55 PM, 07th Sep                   badri                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           12:55 PM, 07th Sep                     bimalkumar sagar                    I am going India tomorrow, if I won’t be available here, who will collect it? Exactly that’s y I told you if you could help please           12:56 PM, 07th Sep                     bimalkumar sagar                    I understand what you’re trying to say but just try please would be grateful           12:57 PM, 07th Sep                   badri                   Will be sharing the update with you , as soon as we  get the confirmation from the team           12:58 PM, 07th Sep                   badri                   Is there anything else I can assist you with today?           12:58 PM, 07th Sep                     bimalkumar sagar                    Alright please share it above I have shared my email and contact number           12:59 PM, 07th Sep                     bimalkumar sagar                    Thankyou for assisting           12:59 PM, 07th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 07th Sep                     bimalkumar sagar                    Thankyou           01:00 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3073738